# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.store',
 'thx.store.management',
 'thx.store.management.commands',
 'thx.store.migrations',
 'thx.store.tests']

package_data = \
{'': ['*'],
 'thx.store': ['docs/*',
               'locale/it/LC_MESSAGES/*',
               'static/store/admin/*',
               'static/store/img/*',
               'static/store/src/*',
               'templates/includes/*',
               'templates/store/*']}

install_requires = \
['Django>=2.2,<5',
 'thx-address>=0.0.1',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.12',
 'thx-core>=0.2.12',
 'thx-filters>=0.0.1,<0.0.2']

setup_kwargs = {
    'name': 'thx-store',
    'version': '0.1.3',
    'description': 'Manage store',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
